Panoramica

Il programma di utilità ThinkPad EasyEject rende più rapida e semplice la rimozione di diverse unità dal computer, consentendo all'utente di arrestare contemporaneamente più unità, anziché arrestarne una alla volta.

Molti dispositivi USB, IEEE 1394 e schede PC sono sostituibili a sistema acceso o inattivo. Ciò significa che tali dispositivi possono essere collegati o scollegati dal computer, dalla stazione di espansione, da Mini Dock o da UltraBase senza spegnere il computer. Tuttavia, per poter rimuovere fisicamente (estrarre) questi dispositivi dal computer, è necessario prima arrestarli, in modo che il sistema operativo non vi possa più accedere, onde evitare la perdita di dati.

Il programma di utilità EasyEject consente la creazione di un elenco di dispositivi che possono essere quindi arrestati con un singolo clic. È possibile accedere rapidamente alla funzione EasyEject in tre modi: premendo la combinazione di tasti Fn+F9 sulla tastiera, utilizzando l'icona della barra delle applicazioni di EasyEject (solo Windows 2000/XP) o avviando il programma di utilità EasyEject dal menu Avvio.

Nota: Alcuni modelli di computer ThinkPad non supportano la combinazione di tasti Fn+F9.

Configurazione di EasyEject

Utilizzo di EasyEject

Marchi


Configurazione di EasyEject

È possibile creare un elenco di dispositivi da arrestare con EasyEject e scegliere come accedere alla funzione EasyEject.

Per configurare EasyEject, attenersi alla seguente procedura:

  1. Aprire la finestra Configura azioni di EasyEject del programma di utilità EasyEject facendo clic sull'icona della barra delle applicazioni (solo Windows 2000/XP):

    In alternativa, premere Fn+F9 e fare clic su Configura azioni di EasyEject. È possibile accedere al programma di utilità anche dal menu Avvio.

    Nota: Alcuni modelli di computer ThinkPad non supportano la combinazione di tasti Fn+F9.

    Nella finestra Configura azioni di EasyEject viene visualizzato un elenco di dispositivi estraibili inseriti nel computer, nella stazione di espansione, in Mini Dock, UltraBase o nel replicatore di porta. Questo elenco viene aggiornato automaticamente ogni volta che viene inserito un nuovo dispositivo.

  2. Assegnare un'azione a ciascun dispositivo dell'elenco EasyEject selezionando un'azione dall'elenco a discesa Azione di EasyEject. Per ciascun dispositivo, sono disponibili tre opzioni:

    Opzione | Risultato della selezione di Esegui azioni di EasyEject | Esempi
    Arresta dispositivo | EasyEject tenta di arrestare il dispositivo | Dispositivi USB, schede PC di rete, schede PC senza fili
    Non arrestare il dispositivo | EasyEject non tenta di arrestare il dispositivo | Dispositivi vano dispositivi rimovibili
    Ulteriori informazioni | EasyEject chiede se si desidera arrestare il dispositivo o meno | Dispositivo di memorizzazione Microdrive, dispositivi di memorizzazione USB Memory Key

    Quando si seleziona l'opzione Esegui azioni di EasyEject, vengono eseguite tutte le azioni definite in questo elenco e viene visualizzata una finestra che indica lo stato di ciascun dispositivo e se è possibile o meno rimuovere il dispositivo dal sistema.

    Se si desidera modificare il nome del dispositivo visualizzato nell'elenco EasyEject, fare clic con il tasto destro del mouse sul nome del dispositivo, quindi fare clic su Rinomina.

    Se non si desidera più utilizzare il dispositivo, è possibile rimuoverlo dall'elenco EasyEject. Per rimuovere il dispositivo dall'elenco, fare clic con il tasto destro del mouse sul nome del dispositivo, quindi fare clic su Rimuovi dall'elenco. Il dispositivo viene cancellato dall'elenco fino a quando non viene inserito di nuovo.

  3. Selezionare l'opzione EasyEject desiderata:

    Invia segnale acustico quando si arresta un dispositivo

    Selezionare questa opzione per ricevere un segnale acustico all'arresto di ciascun dispositivo.

    Chiudere automaticamente la finestra di stato di EasyEject

    Selezionare questa opzione per chiudere automaticamente la finestra di stato EasyEject 5 secondi dopo la chiusura di tutti i dispositivi.

    Visualizza icona EasyEject sulla barra delle applicazioni (solo Windows 2000/XP)

    Selezionare questa opzione per visualizzare l'icona EasyEject nella barra delle applicazioni.

    Visualizza l'icona Scollega/Rimuovi hardware sulla barra delle applicazioni

    Selezionare questa opzione per visualizzare l'icona della barra delle applicazioni Scollega o Rimuovi hardware fornita da Windows(R) 2000. Deve essere selezionata anche l'opzione Visualizza icona EasyEject sulla barra delle applicazioni. Per rendere attiva l'opzione, è necessario riavviare il computer.

  4. Scegliere l'azione da eseguire quando si seleziona la combinazione di tasti Fn+F9 facendo clic su Impostazioni Fn+F9.... È possibile configurare la combinazione Fn+F9 per visualizzare un menu di opzioni di estrazione da selezionare, per eseguire immediatamente le azioni di EasyEject definite nell'elenco EasyEject oppure per arrestare automaticamente tutti i dispositivi necessari per consentire l'estrazione del PC ThinkPad da una stazione di espansione, da Mini Dock o da UltraBase.

    Nota: Alcuni modelli di computer ThinkPad non supportano la combinazione di tasti Fn+F9.


Utilizzo di EasyEject

EasyEject può essere utilizzato per arrestare un singolo dispositivo, per arrestare più dispositivi o per estrarre il PC ThinkPad da una stazione di espansione, da Mini Dock o da UltraBase.

Per arrestare un singolo dispositivo con EasyEject, fare clic sull'icona EasyEject nella Barra di sistema (solo Windows 2000/XP) oppure premere la combinazione di tasti Fn+F9, quindi selezionare il dispositivo da arrestare. Per arrestare un singolo dispositivo dal menu di visualizzazione Fn+F9, è necessario fare clic su Impostazioni Fn+F9... ed abilitare l'opzione Visualizza ciascun dispositivo da espellere come voce di menu a parte.

Per arrestare più dispositivi contemporaneamente con EasyEject, fare clic su Esegui azioni di EasyEject nella finestra Configura azioni di EasyEject, nel menu visualizzato quando si seleziona la combinazione di tasti Fn+F9 oppure nel menu visualizzato quando si fa clic con il tasto sinistro sull'icona della barra delle applicazioni di EasyEject (solo Windows 2000/XP). Fare riferimento alla sezione Configurazione di EasyEject per informazioni su come aprire il programma di utilità EasyEject e su come definire i dispositivi da arrestare quando si seleziona l'opzione Esegui azioni di EasyEject.

Per utilizzare EasyEject per l'arresto automatico di tutti i dispositivi necessari per estrarre il PC ThinkPad da una stazione di espansione, da Mini Dock o da UltraBase, premere la combinazione di tasti Fn+F9 e selezionare l'opzione Estrai PC ThinkPad. Per utilizzare questa funzione, è necessario configurare la combinazione di tasti Fn+F9 per visualizzare il menu EasyEject o per eseguire direttamente l'azione Estrai PC ThinkPad. Per informazioni sulla configurazione delle impostazioni Fn+F9, fare riferimento alla sezione Configurazione di EasyEject.

Quando si seleziona l'opzione Esegui azioni di EasyEject o Estrai PC ThinkPad, viene visualizzata una finestra che indica lo stato di ciascun dispositivo e se è possibile o meno rimuovere il dispositivo dal sistema.

Nota: Alcuni modelli di computer ThinkPad non supportano la combinazione di tasti Fn+F9.


Marchi

I seguenti termini sono marchi di Lenovo negli Stati Uniti e/o in altri paesi:

  • ThinkPad

I seguenti termini sono marchi di altre società:

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation

  • PCMCIA : Personal Computer Memory Card International Association